glab(1)

NAME
glab-gpg-key-delete - Deletes a single GPG key specified by the ID.

SYNOPSIS
glab gpg-key delete [flags]

DESCRIPTION
Deletes a single GPG key specified by the ID.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Delete GPG key with ID as argument
    glab gpg-key delete 7750633

SEE ALSO
glab-gpg-key(1)